@media (min-width: 1200px) and (max-width: 1380px) {
    .slideshow {
        font-size: 16px;
    }
    nav .main_menu td div.item_container>a {
        font-size: 16px;
    }
    nav .main_menu .new_td div.item_container>a {
        font-size: 16px;
    }
    .slideshow-text {
        width: 50%;
        font-size: 40px;
    }
}
@media (max-width: 1210px) {
    .slider-cards-wrap {
        margin: 170px auto 0;
    }

}
@media (max-width: 1900px) {
    .bg-katushka {
    margin-top: 0;
}
}
@media (min-width:1210px ) and (max-width: 1300px) {
    .slider-cards-wrap {
        margin: 190px auto 0;
    }
    .slider-cont {
        top: 56%;
        left: 2%;
    }


}
@media (min-width:1300px ) and (max-width: 1400px) {
    .slider-cards-wrap {
        margin: 216px auto 0;
    }
    .slider-cont {
        top: 56%;
        left: 2%;
    }
}
@media (min-width:1200px ) and (max-width: 1400px) {
    .breadcrumb .wrapper-center {
        width: 100%;
    }
    a.button-sub.button-compare,
    .product-info .cart .wishlist-box .button-wishlist {
        margin: 0 auto 5px;
        display: block;
        width: 123px;
        padding: 0;
        text-align: center;
    }
    .product-info .cart #button-cart {
        margin: 0 auto 5px;
        display: block;
    }
    .product-info .cart .boxCount {
        margin: 7px 7px 7px 0;
    }
    .wrap-right {
        width: 79%;
    }
    .wrap-left {
        margin-right: 15px;
    }
    .bg-katushka {
        display: none;
    }
    .cards-set {
        width: 1200px;
        margin: auto;
    }
    .slider-card:last-child {
        margin-right: 0;
    }
    .slider-card {
        width: 23%;
    }
    .bx-wrapper .bx-prev {
        left: -50px;
    }
    .bx-wrapper .bx-next {
        right: -50px;
    }
    .podpis {
        font-size: 45px;
        margin-left: 15px;
    }
    .info-podpis {
        margin: 4px 0 0 35px;
    }
    .input-group {
        float: left;
    }
    .input-group input {
        width: 250px;
    }
    #footer .column.two-footer-block {
        margin-left: 15px;
    }
    .copyright div:last-child {
        margin-right: 20px;
    }
    .copyright div:first-child {
        margin-left: 20px;
    }
    .alternatie {
        background: url(/catalog/view/image/about-us.jpg) no-repeat;
        float: left;
        width: 43%;
        max-width: 650px;
        background-size: cover;
    }
}
@media (min-width: 1400px) and (max-width: 1600px) {
    .slider-cont {
        top: 56%;
        left: 2%;
    }
    .slider-cards-wrap {
        margin-top: 272px;
    }
}
@media (min-width: 1024px) and (max-width: 1280px) {
    #container-boxed {
        overflow: auto;
    }
}
@media all and (max-width: 1440px) {
    #callme {
        display: none;
    }
}



@media(max-width:1500px){
    .bx-wrapper .bx-pager{
        bottom: 70px;
        right: 0%;
    }
    .slider-cont {
        top: 50%;
        left: 18%;
    }
    .bxslider2 .product-img-box{
        display: none;
    }
    .product-info .image {
        width: 100%;
    }
}

@media(max-width:1380px){
    .slideshow-text a{
        margin: 0;
        margin-top: 15px;
        padding: 18px 0;
    }
    .slider-card .item-descr .h3{
        font-size: 26px;
        line-height: 32px;
    }
}

@media(max-width:1330px){
    .slider-card .card-image{
        width: 70px;
    }
}

@media(max-width:1300px){
    #search input{
        width: 300px;
    }
}

@media(max-width:1250px){
    .slider-cont {
        top: 53%;
        left: 16%;
    }
    .bx-wrapper .bx-pager {
        bottom: 20px;
        right: 0%;
    }
    .title-slide-prlx{
        color: #1a74b1 !important;
    }
    nav .main_menu .new_td{
        width: 20%;
    }
}

@media(max-width:1230px){
    .toggle_menu_mobile{
        display: block;
        margin-right: 15px;
        margin-left: auto;
    }
    nav .width{
        display: none;
    }
    nav {
        background: rgba(255, 255, 255, 0.05);
    }
    nav .width.mobile_ver{
        display: block;
    }
    nav .main_menu{
        /* flex-direction: column; */
        flex-wrap: wrap;
    }
    .top-row-3, .top-row-2, .top-row-1{
        font-size: 20px;
    }
    .slider-card .card-image {
        width: 60px;
    }
    .slider-cards-wrap {
        margin: 210px auto 0;
    }
    .top-row{
        margin-left: 15px;
        margin-right: 15px;
    }
    #inTopPage{
        bottom: 50px;
    }
}

@media(max-width:1200px){
    .slideshow-text{
        font-size: 48px;
    }
    .slideshow-text a{
        padding: 10px 0;
    }
    .info-podpis{
        max-width: 455px;
    }
    .podpiska .input-group input{
        width: 150px;
    }
}

@media(max-width:1140px){
    #logo img {
        width: 75%;
    }
    .top-row-3, .top-row-2, .top-row-1 {
        font-size: 18px;
    }
    .podpis{
        font-size: 45px;
        margin-left: 10px;
    }
    .w1 .h1{
        font-size: 30px;
    }
    .inline_elow{        
        font-size: 27px;
    }
}

@media(max-width:1095px){
    .wrap-cart{
        width: 218px;
    }
    .w1 .h1{
        font-size: 26px;
    }
    .inline_elow{
        font-size: 26px;
    }
    .info-podpis{
        margin: 12px 0 0 50px;
    }
}

@media(max-width:1085px){
    .wrap-cart {
        width: 210px;
    }
    .slider-card .item-descr .h3{
        font-size: 25px;
    }
}

@media(max-width:1060px){
    .top-row-3, .top-row-2, .top-row-1 {
        font-size: 16px;
    }
    .f-for-namber {
        font-size: 16px;
    }
    .info-podpis {
        margin: 12px 0 0 20px;
    }
}

@media(max-width:1024px){
    .wrap-cart {
        width: 200px;
    }
    .slideshow-text {
        font-size: 40px;
    }
    .slideshow-text a{
        font-size: 26px;
    }
    .slider-card{
        width: 45%;
    }
    .slider-card{
        height: 100px;
    }
    .podpis {
        font-size: 38px;
    }
    .podpiska.color-222 .container{
        display: flex;
        align-items: center;
    }
    #footer .horizontal-block-footer{
        font-size: 16px;
    }
    .wrap-contackts {
        margin-right: 10px;
    }
    nav{
        position: static;
    }
    nav .width.mobile_ver{
        width: 100%;
        left: 0;
        top: 100%;
    }
    #container-boxed{
        position: relative;
    }
    .width{
        min-width: 100%;
    }
}

@media(max-width:1005px){
    .top-menu{
        display: flex;
        flex-direction: column;
        width: 60%;
        position: absolute;
        z-index: 20;
        right: 28px;
    }
    .toggle_top_menu_mobile{
        display: block;
        margin-top: 15px;
        margin-left: auto;
    }
    .top_menu_mobile{
        display: none;
    }
    .top_menu_mobile.shows{
        display: block;
    }
    .top_menu_mobile.shows ul.top-left-menu {
        float: left;
        padding: 0;
        display: flex;
        flex-direction: column;
        background: linear-gradient(to bottom, rgba(113,167,237,1) 0%, rgba(27,118,178,1) 100%);
    }
    .top_menu_mobile.shows .top-menu ul{
        margin-right: 0;
    }
    .wrapper-center{
        display: flex;
        flex-wrap: wrap;
    }
    #header #logo, .wrap-cart, .wrap-contackts{
        float: none;
    }
    .wrap-cart{
        width: 25%;
        order: 3;
    }
    .mn_mbls_top{
        width: 68%;
        order: 2;
    }
    .wrap-contackts {
        width: 72%;
        /* order: 4; */
    }
    #header #logo a{
        text-align: center;
    }
    #header #logo{
        order: 1;
    }
    .nav{
        order: 4;
        min-width: 725px;
    }
    .wrapper-center .wrap-contackts{
        display: none;
    }
    .mn_mbls_top .wrap-contackts{
        display: block;
        background: rgba(255, 255, 255, 0.75);
        width: 100%;
    }
    .zv-direktoru{
        display: none;
    }
    .wrap-contackts .zv-direktoru{
        display: block;
        width: 96%;
    }
    .wrapper-center{
        /* padding-bottom: 15px; */
        margin-bottom: 5px;
    }
    .width{
        position: absolute;
    }
    .colnum{
        position: relative;
        font-size: 13px;
    }
    .top-row-3, .top-row-2, .top-row-1{
        padding-right: 15px;
    }
    .podpiska .input-group input {
        width: 130px;
    }
    .input-group button{
        font-size: 20px;
    }
    .input-group input{
        font-size: 16px;
    }
    .top-row{
        max-width: 100% !important;
        width: 97%;
    }
    #footer .column span.contactInfo{
        padding: 8px 10px 8px 35px;
    }
}

@media(max-width:980px){
    .nav {
        min-width: 74%;
    }
    .wrapper-center{
        padding-left: 10px;
    }
    nav .main_menu .new_td > div.item_container.selected .popup_menu {
        display: none;
    }
    nav .main_menu .new_td div.item_container.selected>a{
        pointer-events: all !important;
    }
    .wrap-right{
        width: 100%;
    }
    .box-product{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .product-grid.clearfix{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .product-info.prod-page .wrap-info-prod{
        width: 100%;
    }
}

@media(max-width:930px){
    .mn_mbls_top{
        width: 66%;
    }
    .slideshow{
        display: none;
    }
    #search{
        float: left;
        width: 334px;
    }
    #search input{
        float: none;
    }
    #header{
        margin-top: 0;
    }
    .bx-wrapper{
        margin: 0;
    }
    #container-center.homePAD {
        margin-top: -190px;
    }
    .info-podpis {
        max-width: 330px;
    }
}
@media(max-width:870px){
    #header #logo a {
        text-align: left;
    }
    .mn_mbls_top {
        width: 61%;
    }
}
@media(max-width:830px){
    .bx-wrapper .bx-next{
        right: -90px;
    }
    .bx-wrapper .bx-prev{
        left: -90px;
    }
    .podpis {
        font-size: 28px;
    }
    .podpiska .input-group input{
        padding: 9px;
        width: 115px;
    }
    .input-group button {
        font-size: 14px;
        padding: 12px 40px 10px 21px;
    }
    #footer .column span.contactInfo b{
        display: block;
    }
}
@media(max-width:770px){
    #header #cart{
        width: 100%;
    }
}
@media(max-width:740px){
    #header .wrapper-center #logo{
        margin: 0;
    }
    .mn_mbls_top {
        width: 55%;
    }
    nav .main_menu .new_td {
        width: 25%; 
    }
    .bx-wrapper .bx-next {
        right: -65px;
    }
    .bx-wrapper .bx-prev {
        left: -65px;
    }
    .alternatie, #carousel0{
        display: none;
    }
    .abaut-us {
        max-width: 100%;
        width: 95%;
    }
    .podpiska{
        background-size: cover;
    }
    .podpiska.color-222 .container {
        flex-wrap: wrap;
    }
    .info-podpis {
        max-width: 70%;
    }
    #subscribe-form{
        float: none;
        margin-top: 50px;        
        margin-left: 15px;
    }
    .podpiska .input-group input{
        width: 190px;
    }
    .left-side, .right-side, .wrap-right{
        width: 100%;
    }
    .product-grid.clearfix{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media(max-width:680px){
    .nav {
        max-width: 63%;
        width: 100%;
        margin-left: auto;
        min-width:  63%;
    }
    .wrapper-center{
        justify-content: space-between;
    }
    .wrap-cart{
        width: 30%;
    }
}
@media(max-width:650px){
    .mn_mbls_top {
        width: 50%;
    }
    .wrap-contackts .zv-direktoru{
        width: 90%;
    }
}
@media(max-width:570px){
    .mn_mbls_top {
        width: 40%;        
        margin-left: auto;
    }
    #logo img {
        width: 65%;
    }
    .wrapper-center {
        justify-content: start;
    }
    #header #cart .content{
        right: auto;
    }
    .wrap-cart {
        width: 35%;
    }
    .podpiska .input-group input {
        
        margin-left: 10px;
    }

}
@media(max-width:430px){
    #search input {
        width: 100%;
    }
    #search {
        width: 100%;
    }
    #header .wrapper-center #logo {
        margin: 0 auto;
    }
    .toggle_top_menu_mobile{
        position: absolute;
        top: 0;
        right: 0;  
        z-index: 5000;  
    }
    .top-menu{
        right: auto;
        left: 0;
        position: absolute;
        width: 100%;
    }
    .mn_mbls_top .wrap-contackts{
        background: rgba(255, 255, 255, 01);
    }
    nav .main_menu .new_td {
        width: 50%;
    }
    nav .main_menu{
        justify-content: center;
    }
    .toggle_menu_mobile{
        position: absolute;
        right: 0;
        top: 93px;
    }
    .slider-card {
        width: 100%;
    }
    .slider-card .item-descr{
        width: 60%;
    }
    .box{
        margin-top: 180px;
    }
    #header .wrapper-center #logo {
        width: 190px;
    }
    #logo a img {
        width: 75%;
    }
    .nav {
        max-width: 60%;
        min-width: 60%;
    }
    .wrap-cart {
        width: 40%;
    }
    .column.success-h3 .h3, #footer .column .h3{
        height: auto;
    }
    .column.success-h3, #footer .column{
        float: none;
    }
    .product-info > .left{
        margin: 0 auto;
    }
}
@media(max-width:375px){
    #logo a img {
        width: 70%;
    }
    .nav{
        max-width: 50%;
        min-width: 50%;
    }
    .wrap-cart {
        width: 50%;
    }
    .title-slide-prlx{
        font-size: 40px;
    }
    .bx-wrapper .bx-next {
        right: -42px;
    }
    .bx-wrapper .bx-prev {
        left: -42px;
    }
    .abaut-us {
        width: 90%;
    }
    .copyright{
        margin-top: 0;
    }
    #footer{
        min-height: 250px;
    }
    .box-product{
        flex-direction: column;
    }
    .box-product .pred-categori-block{
        width: 100%;
    }
}
@media(max-width:320px){
    .bx-wrapper .bx-prev {
        left: 0;
        top: 104%;
    }
    .bx-wrapper .bx-next {
        right: 0;
        top: 104%;
    }
    .box {
        margin-bottom: 50px;
    }
    .info-podpis {
        max-width: 90%;
    }
    .podpiska .input-group input {
        width: 135px;
    }
}